@each $key, $value in $grayscales {
  .text-#{$key} {
    color: #{$value} !important;
  }

  .bg-#{$key} {
    background-color: #{$value} !important;
  }
}

.not_ms {
  .bg-linen {
    background-image: url('https://ci.ryzom.com/assets/images/black-linen-2.png');
    background-blend-mode: hard-light;
  }
}
